[[effects]]
    [[effects.attributes]]
        name = "minecraft:generic.max_health"
        operation = "add"
        amount = 2.0
    [[effects.attributes]]
        name = "minecraft:generic.attack_damage"
        operation = "add"
        amount = 2.0
    [[effects.attributes]]
        name = "minecraft:generic.movement_speed"
        operation = "multiply_total"
        amount = 0.2
    [[effects.conditions]]
        groups = ["proteins", "fruits", "vegetables", "grains", "salt", "sugars"]
        match = "all"
        above = 0.5
        below = 0.7
[[effects]]
    [[effects.attributes]]
        name = "minecraft:generic.max_health"
        operation = "add"
        amount = 4.0
    [[effects.attributes]]
        name = "minecraft:generic.attack_damage"
        operation = "add"
        amount = 4.0
    [[effects.attributes]]
        name = "minecraft:generic.movement_speed"
        operation = "multiply_total"
        amount = 0.2
    [[effects.conditions]]
        groups = ["proteins", "fruits", "vegetables", "grains", "salt", "sugars"]
        match = "all"
        above = 0.7
        below = 1.0
[[effects]]
    [[effects.status_effects]]
        name = "minecraft:slowness"
        power = 0
    [[effects.status_effects]]
        name = "minecraft:mining_fatigue"
        power = 0
    [[effects.conditions]]
        groups = ["salt"]
        match = "all"
        above = 0.0
        below = 0.1
[[effects]]
    [[effects.status_effects]]
        name = "minecraft:weakness"
        power = 0
    [[effects.status_effects]]
        name = "minecraft:mining_fatigue"
        power = 0
    [[effects.conditions]]
        groups = ["sugars", "fruits", "proteins", "grains", "salt"]
        match = "average"
        above = 0.8
        below = 1.0
    [[effects.conditions]]
        groups = ["vegetables"]
        match = "all"
        above = 0.0
        below = 0.2
[[effects]]
    [[effects.status_effects]]
        name = "minecraft:hunger"
        power = 0
    [[effects.conditions]]
        groups = ["proteins", "fruits", "vegetables", "grains", "salt"]
        match = "average"
        above = 0.0
        below = 0.5
    [[effects.conditions]]
        groups = ["sugars"]
        match = "all"
        above = 0.8
        below = 1.0